﻿.adfrmae {
    width: 100%;
    margin: 0px auto;
    height: 15em;
    background: #09f;
}

.h5adtxt {
    width: 90%;
    margin: 0px auto;
    color: #fff;
    font-weight: bold;
    padding-top: 0.5em;
    font-size: 2em;
    text-align: center;
    height: 1.9em;
}

.h5adtxtd {
    width: 19em;
    margin: 0px auto;
    color: #fff;
    font-weight: bold;
    padding-top: 0.1em;
    font-size: 1.1em;
    text-align: center;
    height: 4em;
    line-height: 1.6em;
}

.h5adphone {
    box-shadow: 0.2em 0.2em 0.3em #fb8321;
    width: 16em;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
    line-height: 2.5em;
    height: 2.5em;
    margin: 0em auto;
    background: #ffbd1a;
    color: #222;
    border-radius: 1em;
    text-align: center;
}
.h5_ac_t {
    width: 94%;
    height: 3em;
    margin: 0.2em auto 0em auto;
    font-size: 2em;
    line-height: 3em;
    color: #09f;
    font-weight: bold;
    text-align: center;
}

.h5_ac_div {
    width: 94%;
    height: auto;
    margin: 0.5px auto;
    background: #fff;
    border-radius: 0.5em;
    padding-top: 0.5em;
}

.h5_ac_more {
    width: 30%;
    height: 1.1em;
    cursor: pointer;
    display: block;
    margin: 1.1em auto 0.5em auto;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    line-height: 1.1em;
    font-size: 0.8em;
    border-radius: 0.5em;
    border: 1px solid #09f;
    color: #09f;
    text-align: center;
}

.kcb1 {
    width: 100%;
    z-index: 9999;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0.5em;
}

.kcb2 {
    width: 100%;
    z-index: 10000;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0.8em;
}

.middleline {
    width: 2px;
    background: #ccc;
    margin: 0px auto;
    border-radius: 5px;
    height: 41.4em;
    border-right: 2px solid #ccc;
}

.mdivimg {
    margin: 0px auto;
    height: 40em;
    width: 112px;
}

    .mdivimg li {
        width: 112px;
        height: 112px;
        text-align: center;
        padding: 0px;
        margin: 0px auto;
    }

        .mdivimg li img {
            width: 80px;
            margin: 0px auto;
        }


.kcb3 {
    width: 100%;
    z-index: 10001;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0.8em;
}

.kc6c {
    width: 50%;
    height: 112px;
    display: block;
}

.kc6cr {
    width: 50%;
    height: 112px;
    float: right;
    display: block;
}

.kc6c_ {
    width: 75%;
    float: right;
    margin-right: 50px;
}

.kc6c_r {
    width: 75%;
    float: left;
    margin-left: 50px;
}

.kch5ti {
    width: 100%;
    float: right;
    background: #09f;
    color: #fff;
    border-radius: 5px;
    text-align: right;
    font: bold 1em/30px 'defaultfont';
    height: 30px;
    margin-top: 10px;
}

.kch5ti_d {
    width: 100%;
    float: right;
    text-align: right;
    font: 0.9em/1.1em 'defaultfont';
    height: 45px;
    padding-top: 5px;
}


.kch5tir {
    width: 100%;
    float: left;
    text-align: left;
    background: #09f;
    color: #fff;
    border-radius: 5px;
    font: bold 1em/30px 'defaultfont';
    height: 30px;
    margin-top: 10px;
}

.kch5ti_dr {
    width: 100%;
    float: left;
    text-align: left;
    font: 0.9em/1.1em 'defaultfont';
    height: 45px;
    padding-top: 5px;
}

.contp {
    width: 90%;
    height: 60em;
    position: relative;
    margin: 0px auto;
    background: #fff;
}

.contpic {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 3px solid #fff;
    z-index: 22222;
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -30px;
    background: #fff;
}

    .contpic img {
        width: 60px;
        height: 60px;
        border-radius: 50%;
    }

.contextdesc {
    width: 100%;
    height: 16em;
    position: absolute;
    left: 0%;
    top: 40px;
    border: 3px solid #09f;
    background: #09f;
    border-radius: 10px;
}

.conp_t {
    width: 100%;
    height: 2em;
    color: #fff;
    text-align: center;
    margin-top: 1.5em;
    font: bold 1.5em/2em 'defaultfont';
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}

.conp_td {
    width: 75%;
    height: 5em;
    margin: 0px auto;
    color: #fff;
    text-align: left;
    margin-top: 0.5em;
    font: bold 1em/2em 'defaultfont';
}


.acnv {
    width: 96%;
    border-radius: 10px;
    margin: 0px auto;
    height: 37em;
    background: #fff;
}

.acnv_t {
    width: 230px;
    height: 80px;
    font: bold 22px/80px 'defaultfont';
    color: #fff;
    overflow: hidden;
    padding-left: 90px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    background: url(img/banner1.png) no-repeat;
    margin-top: 10px;
    margin-bottom: 10px;
}

.acnv_d {
    width: 90%;
    margin: 0px auto;
}

.acnv_rr {
    width: 100%;
    height: 80px;
}

.acnv_t1 {
    width: 230px;
    height: 80px;
    font: bold 22px/80px 'defaultfont';
    color: #fff;
    overflow: hidden;
    padding-left: 90px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    background: url(img/banner2.png) no-repeat;
    margin-top: 15px;
    margin-bottom: 10px;
}

.acnv_t2 {
    width: 230px;
    height: 80px;
    font: bold 22px/80px 'defaultfont';
    color: #fff;
    overflow: hidden;
    padding-left: 90px;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    background: url(img/banner3.png) no-repeat;
    margin-top: 15px;
    margin-bottom: 10px;
}

.acnvlist {
    width: 90%;
    margin: 0px auto;
}

    .acnvlist li {
        width: 100%;
        font: 1em/1.5em 'defaultfont';
        list-style: circle
    }
.rcnlist {
    width: 90%;
    margin: 1em auto;
}

    .rcnlist li {
        width: 100%;
        height: auto;
    }

.rcnlisti {
    width: 100%;
    height: 2em;
    font: bold 1.2em/1.5em 'defaultfont';
    text-align: center;
    color: #09f;
}

.rcnlistid {
    font: 1em/1.5em 'defaultfont';
    width: 100%;
    height: auto;
    color: #09f;
}

.rcnv {
    width: 96%;
    border-radius: 10px;
    margin: 0px auto;
    height: 52em;
    background: #fff;
}

.rcdotline {
    border-bottom: 5px dashed #09f;
    width: 100%;
    height: 14px;
    margin: 0px auto;
}

.dotline {
    width: 5px;
    height: 41em;
    border-right: 2px dotted #09f;
    position: absolute;
    top: 75px;
    left: 27px;
}


.drcnlist {
    width: 280px;
    position: absolute;
    top: 55px;
    left: 25px;
}

.drcnl {
    width: 15px;
    height: auto;
    list-style: none;
    float: left;
    padding-top: 25px;
}

.drcnr {
    padding-left: 15px;
    width: 250px;
    height: 50px;
    float: left;
    padding-top: 25px;
}

.drdot {
    width: 15px;
    margin-top: 10px;
    height: 15px;
    border-radius: 50%;
    background: #09f;
}

.drtft {
    width: 260px;
    font: bold 1.2em/1.9em 'defaultfont';
    color: #09f;
    font-style: italic;
}

.drtftd {
    width: 260px;
    font: 1em/1.1em 'defaultfont';
    color: #333;
}
.rcnv_b {
    width: 96%;
    border-radius: 10px;
    margin: 0px auto;
    height: 41em;
    background: #09f;
}
.tprcp {
    width: 96%;
    background: #fff;
    height: 390px;
    margin: 0px auto;
    border-radius: 10px;
}

    .tprcp .img {
        width: 90%;
        text-align: center;
        padding-top: 20px;
        margin: 0px auto;
        border-radius: 10px;
        height: 200px;
        overflow: hidden;
    }

        .tprcp .img img {
            width: 90%;
            margin: 0px auto;
            border-radius: 10px;
        }

.tprcpdiv {
    width: 80%;
    margin: 0px auto;
    font: 1em/1.2em 'defaultfont';
    color: #333;
    height: 50px;
}



.fbtitle {
    width: 90%;
    color: #fff;
    font: 35px/40px 'microsoft yahei';
    text-align: center;
    font-weight: bold;
    margin-top: 40px;
    margin: 40px auto 0px auto;
}

.fbtextbox {
    width: 80%;
    margin: 0px auto;
    height: 40px;
    text-align: center;
}

    .fbtextbox input {
        width: 100%;
        margin: 0px auto;
        height: 40px;
    }

.s19manfull {
    background: #f9f9f9;
    width: 100%;
    height: auto;
    padding: 30px 0px 20px 0px;
}


.list_con {
    width: 1200px;
    height: auto;
    margin: 0px auto;
}

.list_con_l {
    width: 300px;
    float: left;
    background: #fff;
}

.list_con_r {
    width: 860px;
    float: left;
    margin-left: 40px;
    border-top: 0px solid #ccc;
    background: #fff;
}

.ititle {
    width: 90%;
    margin: 25px auto;
    text-align: center;
    font: 32px/40px 'microsoft yahei';
    color: #333;
    font-weight: bold;
}

table {
    width: 90%;
    margin: 0px auto;
    border-radius: 10px;
}

.gtable td {
    padding: 5px;
}

.gtable .tdh1 {
    font: 25px/45px 'microsoft yahei';
    color: #222;
    font-weight: bold;
    background: #f6f7f8;
    height: 45px
}

.gtable .tdtitle {
    width: 80px;
    height: 75px;
    font: 14px/25px 'microsoft yahie';
    font-weight: bold;
    text-align: right;
    color: #333;
    background: #f6f7f8;
}

.gtable .tddesc {
    font: 13px/23px 'microsoft yahei';
    color: #444;
    background: #f6f7f8;
}
